Grupo 3 - Feature #36

Programacion del robot
09/09/2017 04:43 PM - Anonymous

Status: New Start date:
Priority: Normal Due date:
Assignee: Jorge Fernandez % Done:
Category: Estimated time:
Target version: Spent time:

09/14/2017
10/22/2017
100%

8.00 hours
4.00 hours

Description

Subtasks:

Feature # 91: Afadir movimiento

Feature # 184: Programacion de Patrones
Feature # 185: Creacion de Patron personalizado

New
New
New

History

#1 - 09/09/2017 04:46 PM - Anonymous
- Start date changed from 09/26/2017 to 09/12/2017

#2 - 09/09/2017 04:47 PM - Anonymous
- Due date changed from 10/19/2017 to 09/30/2017

- % Done changed from 0 to 10

#3 - 09/14/2017 10:18 AM - Jorge Fernandez
- Due date changed from 09/30/2017 to 10/12/2017

04/18/2025

1/1
